Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.text
Class XmlTemplate

Field Summary
`Script` | `script`

Constructor Summary
`XmlTemplate(Script script)`

Method Summary
`Writable` | `make()`
`Writable` | `make(Map map)`

Constructor Detail

### XmlTemplate

    public XmlTemplate(Script script)

Method Detail

### make

    public Writable make()

### make

    public Writable make(Map map)